<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Nederlands" >
	<item name="About">Over</item>
	<item name="Exit">Sluiten</item>
	<item name="ShowMainWindow">Toon hoofdscherm</item>
	<item name="IsStillRunning">De [#app#] wordt nog steeds uitgevoerd...</item>
	<item name="Settings">Instellingen</item>
	<item name="CheckUpdate">Check voor updates</item>
	<item name="Support">Ondersteuning</item>
	<item name="Language">Taal</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Help</item>
	<item name="OK">OK</item>
	<item name="Cancel">Annuleren</item>
	<item name="Yes">Ja</item>
	<item name="No">Nee</item>
	<item name="DontShowAgain">Niet opnieuw tonen</item>
	<item name="CurrentVersion">Huidige versie</item>
	<item name="InfoOnHomePage"> Voor meer informatie over Apowersoftproducten, bezoek alstublieft [#homepage#]</item>
	<item name="MainInterface">Hoofdinterface</item>
	<item name="WhenClosing">Wanneer de hoofdinterface sluit:</item>
	<item name="HideToTray">Minimaliseer naar het dienblad</item>
	<item name="ExitProgram">Sluit het programma</item>
	<item name="DownloadDir">Download directory</item>
	<item name="InstallAndUpdate">Installeer &amp;&amp; update</item>
	<item name="OneKeyInstall">Eén-klikinstallatie en upgrade inschakelen</item>
	<item name="InstallDir">Installatiedirectory</item>
	<item name="SelectFolder">Selecteer map</item>
	<item name="OpenFolder">Open map</item>
	<item name="LoginRegister">Login &amp; Registreren</item>
	<item name="OrderNow">Koop nu</item>
	<item name="Evaluate">Evaluér</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">U bent nog niet ingelogd!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">U kunt zonder aanmelding verdergaan met het evalueren van de proefversie, maar met beperkte functies.</item>
	<item name="EvaluateWithLimits2">U kunt deze versie evalueren met beperkte functies.</item>
	<item name="RegisterBenefits">Na het inloggen kunt u genieten van de volgende voordelen:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft> 